# -*- encoding : utf-8 -*-

class Public::AnnonceCatsController < ApplicationController

  def search
    if params[:annonce_cat_id] and params[:annonce_cat_id] != ""
      @annonce_cat = AnnonceCat.find(params[:annonce_cat_id])
    end
  end
  
  
  
end
